classification
Title: Add new math module tests
Type: enhancement Stage: resolved
Components: Extension Modules Versions: Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: mark.dickinson Nosy List: franciscouzo, jeff.allen, mark.dickinson, python-dev, rhettinger, stutzbach
Priority: normal Keywords: patch

Created on 2016-06-30 22:31 by franciscouzo, last changed 2016-09-04 11:32 by python-dev. This issue is now closed.

Files
File name Uploaded Description Edit
test_math.patch franciscouzo, 2016-06-30 22:31 review
Messages (5)
msg269632 - (view) Author: Francisco Couzo (franciscouzo) * Date: 2016-06-30 22:31
I added some tests for the math module.
msg270097 - (view) Author: Jeff Allen (jeff.allen) * Date: 2016-07-10 16:18
It would be nice to see this considered alongside #26040.
msg274355 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-09-04 11:29
New changeset eb98f6044638 by Mark Dickinson in branch 'default':
Issue #27427: Additional tests for the math module. Thanks Francisco Couzo.
https://hg.python.org/cpython/rev/eb98f6044638
msg274356 - (view) Author: Mark Dickinson (mark.dickinson) * (Python committer) Date: 2016-09-04 11:30
Applied. Thank you, Francisco!
msg274357 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-09-04 11:32
New changeset d7c31c73b1bd by Mark Dickinson in branch 'default':
Add Francisco Couzo to Misc/ACKS (for issue #27427 patch).
https://hg.python.org/cpython/rev/d7c31c73b1bd
History
Date User Action Args
2016-09-04 11:32:01python-devsetmessages: + msg274357
2016-09-04 11:30:29mark.dickinsonsetstatus: open -> closed
type: enhancement
messages: + msg274356

components: + Extension Modules, - Tests
resolution: fixed
stage: resolved
2016-09-04 11:29:30python-devsetnosy: + python-dev
messages: + msg274355
2016-08-29 18:53:52mark.dickinsonsetassignee: mark.dickinson
2016-07-10 16:18:25jeff.allensetnosy: + jeff.allen
messages: + msg270097
2016-07-01 21:39:28terry.reedysetnosy: + rhettinger, mark.dickinson, stutzbach

title: Math tests -> Add new math module tests
2016-06-30 22:31:27franciscouzocreate